backend:
  name: git-gateway
  branch: main
media_folder: public/images/uploads
public_folder: /images/uploads
logo_url: /images/logos/pot_logo_main.png
collections:
  - name: posts
    label: Posts
    folder: /src/content/archive
    create: true
    slug: '{{slug}}'
    fields:
      - name: id
        label: Id
        widget: string
        default: 1740
      - name: date
        label: Date
        widget: datetime
      - name: modified
        label: Modified
        widget: date
        default: '2022-11-25T13:38:28'
      - name: slug
        label: Slug
        widget: string
        default: a-new-set-of-aeroplan-terms-conditions
      - name: category_name
        label: Category_name
        widget: string
        default: news
      - name: categories
        label: Categories
        widget: string
        default: []
      - name: tags
        label: Tags
        widget: string
        default: []
      - name: title
        label: Title
        widget: string
        default: ''
      - name: excerpt
        label: Excerpt
        widget: text
        default: ''
      - name: yoast_head_json
        label: Yoast_head_json
        widget: string
        default:
          title: A New Set of Aeroplan Terms &amp; Conditions | Prince of Travel
          description: >-
            Walking through Aeroplan’s latest email to members with updated
            terms and conditions, which is mostly for housekeeping purposes as
            we approach the new loyalty program’s launch.
          robots:
            index: index
            follow: follow
            max-snippet: max-snippet:-1
            max-image-preview: max-image-preview:large
            max-video-preview: max-video-preview:-1
          canonical: >-
            https://princeoftravel.com/news/a-new-set-of-aeroplan-terms-conditions/
          og_locale: en_US
          og_type: article
          og_title: A New Set of Aeroplan Terms &amp; Conditions | Prince of Travel
          og_description: >-
            Walking through Aeroplan’s latest email to members with updated
            terms and conditions, which is mostly for housekeeping purposes as
            we approach the new loyalty program’s launch.
          og_url: >-
            https://princeoftravel.com/news/a-new-set-of-aeroplan-terms-conditions/
          og_site_name: Prince of Travel
          article_publisher: https://www.facebook.com/princeoftravel/
          article_author: https://facebook.com/princeoftravel
          article_published_time: '2020-03-04T05:39:31+00:00'
          article_modified_time: '2022-11-25T18:38:28+00:00'
          og_image:
            - width: 2500
              height: 1667
              url: >-
                https://pftraveldev.xyz/wp-content/uploads/2020/03/GettyImages-508544252.jpg
              type: image/jpeg
          author: Ricky Zhang
          twitter_card: summary_large_image
          twitter_creator: '@https://twitter.com/princeof_travel'
          twitter_site: '@princeof_travel'
          twitter_misc:
            Written by: Ricky Zhang
            Est. reading time: 7 minutes
          schema:
            '@context': https://schema.org
            '@graph':
              - '@type':
                  - Article
                  - NewsArticle
                '@id': >-
                  https://princeoftravel.com/news/a-new-set-of-aeroplan-terms-conditions/#article
                isPartOf:
                  '@id': >-
                    https://princeoftravel.com/news/a-new-set-of-aeroplan-terms-conditions/
                author:
                  name: Ricky Zhang
                  '@id': >-
                    https://princeoftravel.com/#/schema/person/805776e1116927c936a6ebb180a16e0a
                headline: A New Set of Aeroplan Terms &amp; Conditions
                datePublished: '2020-03-04T05:39:31+00:00'
                dateModified: '2022-11-25T18:38:28+00:00'
                mainEntityOfPage:
                  '@id': >-
                    https://princeoftravel.com/news/a-new-set-of-aeroplan-terms-conditions/
                wordCount: 1476
                commentCount: 3
                publisher:
                  '@id': https://princeoftravel.com/#organization
                inLanguage: en-CA
                potentialAction:
                  - '@type': CommentAction
                    name: Comment
                    target:
                      - >-
                        https://princeoftravel.wpenginepowered.com/news/a-new-set-of-aeroplan-terms-conditions/#respond
                copyrightYear: '2020'
                copyrightHolder:
                  '@id': https://princeoftravel.com/#organization
              - '@type': WebPage
                '@id': >-
                  https://princeoftravel.com/news/a-new-set-of-aeroplan-terms-conditions/
                url: >-
                  https://princeoftravel.com/news/a-new-set-of-aeroplan-terms-conditions/
                name: >-
                  A New Set of Aeroplan Terms &amp; Conditions | Prince of
                  Travel
                isPartOf:
                  '@id': https://princeoftravel.com/#website
                datePublished: '2020-03-04T05:39:31+00:00'
                dateModified: '2022-11-25T18:38:28+00:00'
                description: >-
                  Walking through Aeroplan’s latest email to members with
                  updated terms and conditions, which is mostly for housekeeping
                  purposes as we approach the new loyalty program’s launch.
                breadcrumb:
                  '@id': >-
                    https://princeoftravel.com/news/a-new-set-of-aeroplan-terms-conditions/#breadcrumb
                inLanguage: en-CA
                potentialAction:
                  - '@type': ReadAction
                    target:
                      - >-
                        https://princeoftravel.wpenginepowered.com/news/a-new-set-of-aeroplan-terms-conditions/
              - '@type': BreadcrumbList
                '@id': >-
                  https://princeoftravel.com/news/a-new-set-of-aeroplan-terms-conditions/#breadcrumb
                itemListElement:
                  - '@type': ListItem
                    position: 1
                    name: Home
                    item: https://princeoftravel.com/
                  - '@type': ListItem
                    position: 2
                    name: News
                    item: https://princeoftravel.com/news/
                  - '@type': ListItem
                    position: 3
                    name: A New Set of Aeroplan Terms &amp; Conditions
              - '@type': WebSite
                '@id': https://princeoftravel.com/#website
                url: https://princeoftravel.com/
                name: Prince of Travel
                description: ''
                publisher:
                  '@id': https://princeoftravel.com/#organization
                potentialAction:
                  - '@type': SearchAction
                    target:
                      '@type': EntryPoint
                      urlTemplate: https://princeoftravel.com/?s={search_term_string}
                    query-input: required name=search_term_string
                inLanguage: en-CA
              - '@type': Organization
                '@id': https://princeoftravel.com/#organization
                name: Prince of Travel
                url: https://princeoftravel.com/
                logo:
                  '@type': ImageObject
                  inLanguage: en-CA
                  '@id': https://princeoftravel.com/#/schema/logo/image/
                  url: >-
                    https://pftraveldev.xyz/wp-content/uploads/2020/07/headerlogo.png
                  contentUrl: >-
                    https://pftraveldev.xyz/wp-content/uploads/2020/07/headerlogo.png
                  width: 118
                  height: 108
                  caption: Prince of Travel
                image:
                  '@id': https://princeoftravel.com/#/schema/logo/image/
                sameAs:
                  - https://www.instagram.com/princeoftravel/
                  - https://www.youtube.com/princeoftravel
                  - https://www.facebook.com/princeoftravel/
                  - https://twitter.com/princeof_travel
              - '@type': Person
                '@id': >-
                  https://princeoftravel.com/#/schema/person/805776e1116927c936a6ebb180a16e0a
                name: Ricky Zhang
                image:
                  '@type': ImageObject
                  inLanguage: en-CA
                  '@id': https://princeoftravel.com/#/schema/person/image/
                  url: >-
                    https://secure.gravatar.com/avatar/a45c29e59962fca898438e0010493598?s=96&amp;d=wp_user_avatar&amp;r=g
                  contentUrl: >-
                    https://secure.gravatar.com/avatar/a45c29e59962fca898438e0010493598?s=96&amp;d=wp_user_avatar&amp;r=g
                  caption: Ricky Zhang
                description: >-
                  Ricky’s love for travelling and learning more about the world
                  is unbounded. He’s on a mission to document and understand
                  every square inch of the globe, and travelling on points will
                  be an essential tool along his journey.
                sameAs:
                  - https://facebook.com/princeoftravel
                  - https://instagram.com/realricky
                  - https://twitter.com/https://twitter.com/princeof_travel
                  - https://youtube.com/princeoftravel
                url: https://princeoftravel.com/team/ricky-zhang/
      - name: status
        label: Status
        widget: string
        default: publish
      - name: author_meta
        label: Author_meta
        widget: string
        default:
          ID: '3'
          user_nicename: ricky-zhang
          user_email: ricky@princeoftravel.com
          user_registered: '2020-02-12 18:33:12'
          display_name: Ricky Zhang
          first_name: Ricky
          last_name: Zhang
      - name: _embedded
        label: _embedded
        widget: string
        default:
          author:
            - id: 3
              name: Ricky Zhang
              url: ''
              description: >-
                Ricky’s love for travelling and learning more about the world is
                unbounded. He’s on a mission to document and understand every
                square inch of the globe, and travelling on points will be an
                essential tool along his journey.
              link: https://princeoftravel.com/team/ricky-zhang/
              slug: ricky-zhang
              avatar_urls:
                '24': >-
                  https://secure.gravatar.com/avatar/a45c29e59962fca898438e0010493598?s=24&amp;d=wp_user_avatar&amp;r=g
                '48': >-
                  https://secure.gravatar.com/avatar/a45c29e59962fca898438e0010493598?s=48&amp;d=wp_user_avatar&amp;r=g
                '96': >-
                  https://secure.gravatar.com/avatar/a45c29e59962fca898438e0010493598?s=96&amp;d=wp_user_avatar&amp;r=g
              yoast_head: >-
                <!-- This site is optimized with the Yoast SEO plugin v19.12 -
                https://yoast.com/wordpress/plugins/seo/ -->

                <title>Ricky Zhang, Author at Prince of Travel</title>

                <meta content="index, follow, max-snippet:-1,
                max-image-preview:large, max-video-preview:-1" name="robots"/>

                <link href="https://princeoftravel.com/team/ricky-zhang/"
                rel="canonical"/>

                <meta content="en_US" property="og:locale"/>

                <meta content="profile" property="og:type"/>

                <meta content="Ricky Zhang, Author at Prince of Travel"
                property="og:title"/>

                <meta content="https://princeoftravel.com/team/ricky-zhang/"
                property="og:url"/>

                <meta content="Prince of Travel" property="og:site_name"/>

                <meta
                content="https://pftraveldev.xyz/wp-content/uploads/2020/07/Ricky_001_edited-scaled-e1595296706885.jpg"
                property="og:image"/>

                <meta content="2048" property="og:image:width"/>

                <meta content="3072" property="og:image:height"/>

                <meta content="image/jpeg" property="og:image:type"/>

                <meta content="summary_large_image" name="twitter:card"/>

                <meta content="@princeof_travel" name="twitter:site"/>

                <script class="yoast-schema-graph"
                type="application/ld+json">{"@context":"https://schema.org","@graph":[{"@type":"ProfilePage","@id":"https://princeoftravel.com/team/ricky-zhang/","url":"https://princeoftravel.com/team/ricky-zhang/","name":"Ricky
                Zhang, Author at Prince of
                Travel","isPartOf":{"@id":"https://princeoftravel.com/#website"},"breadcrumb":{"@id":"https://princeoftravel.com/team/ricky-zhang/#breadcrumb"},"inLanguage":"en-CA","potentialAction":[{"@type":"ReadAction","target":["https://princeoftravel.com/team/ricky-zhang/"]}]},{"@type":"BreadcrumbList","@id":"https://princeoftravel.com/team/ricky-zhang/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home","item":"https://princeoftravel.com/"},{"@type":"ListItem","position":2,"name":"Archives
                for Ricky
                Zhang"}]},{"@type":"WebSite","@id":"https://princeoftravel.com/#website","url":"https://princeoftravel.com/","name":"Prince
                of
                Travel","description":"","publisher":{"@id":"https://princeoftravel.com/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://princeoftravel.com/?s={search_term_string}"},"query-input":"required
                name=search_term_string"}],"inLanguage":"en-CA"},{"@type":"Organization","@id":"https://princeoftravel.com/#organization","name":"Prince
                of
                Travel","url":"https://princeoftravel.com/","logo":{"@type":"ImageObject","inLanguage":"en-CA","@id":"https://princeoftravel.com/#/schema/logo/image/","url":"https://pftraveldev.xyz/wp-content/uploads/2020/07/headerlogo.png","contentUrl":"https://pftraveldev.xyz/wp-content/uploads/2020/07/headerlogo.png","width":118,"height":108,"caption":"Prince
                of
                Travel"},"image":{"@id":"https://princeoftravel.com/#/schema/logo/image/"},"sameAs":["https://www.instagram.com/princeoftravel/","https://www.youtube.com/princeoftravel","https://www.facebook.com/princeoftravel/","https://twitter.com/princeof_travel"]},{"@type":"Person","@id":"https://princeoftravel.com/#/schema/person/805776e1116927c936a6ebb180a16e0a","name":"Ricky
                Zhang","image":{"@type":"ImageObject","inLanguage":"en-CA","@id":"https://princeoftravel.com/#/schema/person/image/","url":"https://secure.gravatar.com/avatar/a45c29e59962fca898438e0010493598?s=96&d=wp_user_avatar&r=g","contentUrl":"https://secure.gravatar.com/avatar/a45c29e59962fca898438e0010493598?s=96&d=wp_user_avatar&r=g","caption":"Ricky
                Zhang"},"description":"Ricky’s love for travelling and learning
                more about the world is unbounded. He’s on a mission to document
                and understand every square inch of the globe, and travelling on
                points will be an essential tool along his
                journey.","sameAs":["https://facebook.com/princeoftravel","https://instagram.com/realricky","https://twitter.com/https://twitter.com/princeof_travel","https://youtube.com/princeoftravel"],"mainEntityOfPage":{"@id":"https://princeoftravel.com/team/ricky-zhang/"}}]}</script>

                <!-- / Yoast SEO plugin. -->
              yoast_head_json:
                title: Ricky Zhang, Author at Prince of Travel
                robots:
                  index: index
                  follow: follow
                  max-snippet: max-snippet:-1
                  max-image-preview: max-image-preview:large
                  max-video-preview: max-video-preview:-1
                canonical: https://princeoftravel.com/team/ricky-zhang/
                og_locale: en_US
                og_type: profile
                og_title: Ricky Zhang, Author at Prince of Travel
                og_url: https://princeoftravel.com/team/ricky-zhang/
                og_site_name: Prince of Travel
                og_image:
                  - width: 2048
                    height: 3072
                    url: >-
                      https://pftraveldev.xyz/wp-content/uploads/2020/07/Ricky_001_edited-scaled-e1595296706885.jpg
                    type: image/jpeg
                twitter_card: summary_large_image
                twitter_site: '@princeof_travel'
                schema:
                  '@context': https://schema.org
                  '@graph':
                    - '@type': ProfilePage
                      '@id': https://princeoftravel.com/team/ricky-zhang/
                      url: https://princeoftravel.com/team/ricky-zhang/
                      name: Ricky Zhang, Author at Prince of Travel
                      isPartOf:
                        '@id': https://princeoftravel.com/#website
                      breadcrumb:
                        '@id': >-
                          https://princeoftravel.com/team/ricky-zhang/#breadcrumb
                      inLanguage: en-CA
                      potentialAction:
                        - '@type': ReadAction
                          target:
                            - >-
                              https://princeoftravel.wpenginepowered.com/team/ricky-zhang/
                    - '@type': BreadcrumbList
                      '@id': https://princeoftravel.com/team/ricky-zhang/#breadcrumb
                      itemListElement:
                        - '@type': ListItem
                          position: 1
                          name: Home
                          item: https://princeoftravel.com/
                        - '@type': ListItem
                          position: 2
                          name: Archives for Ricky Zhang
                    - '@type': WebSite
                      '@id': https://princeoftravel.com/#website
                      url: https://princeoftravel.com/
                      name: Prince of Travel
                      description: ''
                      publisher:
                        '@id': https://princeoftravel.com/#organization
                      potentialAction:
                        - '@type': SearchAction
                          target:
                            '@type': EntryPoint
                            urlTemplate: https://princeoftravel.com/?s={search_term_string}
                          query-input: required name=search_term_string
                      inLanguage: en-CA
                    - '@type': Organization
                      '@id': https://princeoftravel.com/#organization
                      name: Prince of Travel
                      url: https://princeoftravel.com/
                      logo:
                        '@type': ImageObject
                        inLanguage: en-CA
                        '@id': https://princeoftravel.com/#/schema/logo/image/
                        url: >-
                          https://pftraveldev.xyz/wp-content/uploads/2020/07/headerlogo.png
                        contentUrl: >-
                          https://pftraveldev.xyz/wp-content/uploads/2020/07/headerlogo.png
                        width: 118
                        height: 108
                        caption: Prince of Travel
                      image:
                        '@id': https://princeoftravel.com/#/schema/logo/image/
                      sameAs:
                        - https://www.instagram.com/princeoftravel/
                        - https://www.youtube.com/princeoftravel
                        - https://www.facebook.com/princeoftravel/
                        - https://twitter.com/princeof_travel
                    - '@type': Person
                      '@id': >-
                        https://princeoftravel.com/#/schema/person/805776e1116927c936a6ebb180a16e0a
                      name: Ricky Zhang
                      image:
                        '@type': ImageObject
                        inLanguage: en-CA
                        '@id': https://princeoftravel.com/#/schema/person/image/
                        url: >-
                          https://secure.gravatar.com/avatar/a45c29e59962fca898438e0010493598?s=96&amp;d=wp_user_avatar&amp;r=g
                        contentUrl: >-
                          https://secure.gravatar.com/avatar/a45c29e59962fca898438e0010493598?s=96&amp;d=wp_user_avatar&amp;r=g
                        caption: Ricky Zhang
                      description: >-
                        Ricky’s love for travelling and learning more about the
                        world is unbounded. He’s on a mission to document and
                        understand every square inch of the globe, and
                        travelling on points will be an essential tool along his
                        journey.
                      sameAs:
                        - https://facebook.com/princeoftravel
                        - https://instagram.com/realricky
                        - >-
                          https://twitter.com/https://twitter.com/princeof_travel
                        - https://youtube.com/princeoftravel
                      mainEntityOfPage:
                        '@id': https://princeoftravel.com/team/ricky-zhang/
              acf:
                author_job_description: Founder
                banner_image: 128168
                vertical_image: 18472
                about_the_author: "As a young child, Ricky became infatuated with seeing the world. Since 2014, he has earned and burned tens of millions of points in pursuit of that dream, while indulging in the best airline cabins, luxury hotels, and exclusive lounges the world has to offer.\r\n\r\nRicky is motivated to inspire others to explore the globe just like he has. With Miles &amp; Points, those aspirations aren't as out of reach as many may think, and he's passionate about showing others what they can achieve. He's an avid community builder and has presented at several travel conferences in the past.\r\n\r\nRicky founded Prince of Travel in 2017 and has been thrilled to watch his creation spread its wings. With a rapidly growing team and countless new projects in the pipeline, his focus is shifting towards the big-picture growth of the company, while remaining the go-to voice of the brand.\r\n\r\nIn his spare time, Ricky enjoys skiing, watching European football, and attempting to be a competent cat dad. He calls many places home and currently resides in Vancouver."
                number_of_countries_visited: '54'
                number_of_credit_cards: 25 (?)
                favourite_destination: New Zealand, Rio de Janeiro, Tokyo
                favourite_airline_cabin: Japan Airlines First Class
                highest_elite_status: >-
                  Aeroplan Super Elite + Marriott Bonvoy Titanium + Hilton
                  Honors Diamond + Hyatt Globalist
              _links:
                self:
                  - href: https://princeoftravel.com/wp-json/wp/v2/users/3
                collection:
                  - href: https://princeoftravel.com/wp-json/wp/v2/users
          replies:
            - - id: 5053
                parent: 0
                author: 0
                author_name: JohnO
                author_url: ''
                date: '2020-03-04T23:54:07'
                content:
                  rendered: >
                    <p>Fantastic! However, my main concern is still not being
                    able to login to Aeroplan’s website for the past few months,
                    without going incognito.</p>
                link: >-
                  https://princeoftravel.com/uncategorized/a-new-set-of-aeroplan-terms-conditions/#comment-5053
                type: comment
                author_avatar_urls:
                  '24': >-
                    https://secure.gravatar.com/avatar/115530a67bbdbedbdb75485c95e6b726?s=24&amp;d=wp_user_avatar&amp;r=g
                  '48': >-
                    https://secure.gravatar.com/avatar/115530a67bbdbedbdb75485c95e6b726?s=48&amp;d=wp_user_avatar&amp;r=g
                  '96': >-
                    https://secure.gravatar.com/avatar/115530a67bbdbedbdb75485c95e6b726?s=96&amp;d=wp_user_avatar&amp;r=g
                acf: []
                _links:
                  self:
                    - href: https://princeoftravel.com/wp-json/wp/v2/comments/5053
                  collection:
                    - href: https://princeoftravel.com/wp-json/wp/v2/comments
                  up:
                    - embeddable: true
                      post_type: post
                      href: https://princeoftravel.com/wp-json/wp/v2/posts/1740
              - id: 5054
                parent: 5052
                author: 0
                author_name: Eric
                author_url: ''
                date: '2020-03-04T22:13:17'
                content:
                  rendered: |
                    <p>I agree</p>
                link: >-
                  https://princeoftravel.com/uncategorized/a-new-set-of-aeroplan-terms-conditions/#comment-5054
                type: comment
                author_avatar_urls:
                  '24': >-
                    https://secure.gravatar.com/avatar/30ea641c93bd26c1e2b59af9dc289041?s=24&amp;d=wp_user_avatar&amp;r=g
                  '48': >-
                    https://secure.gravatar.com/avatar/30ea641c93bd26c1e2b59af9dc289041?s=48&amp;d=wp_user_avatar&amp;r=g
                  '96': >-
                    https://secure.gravatar.com/avatar/30ea641c93bd26c1e2b59af9dc289041?s=96&amp;d=wp_user_avatar&amp;r=g
                acf: []
                _links:
                  self:
                    - href: https://princeoftravel.com/wp-json/wp/v2/comments/5054
                  collection:
                    - href: https://princeoftravel.com/wp-json/wp/v2/comments
                  up:
                    - embeddable: true
                      post_type: post
                      href: https://princeoftravel.com/wp-json/wp/v2/posts/1740
                  in-reply-to:
                    - embeddable: true
                      href: https://princeoftravel.com/wp-json/wp/v2/comments/5052
              - id: 5052
                parent: 0
                author: 0
                author_name: Eric
                author_url: ''
                date: '2020-03-04T13:39:08'
                content:
                  rendered: >
                    <p>Thanks for keeping us informed about the changes to the
                    terms. I remember reading through that e-mail and thinking
                    the changes will be for just housekeeping. Let’s hope 2
                    stopovers will come back!</p>
                link: >-
                  https://princeoftravel.com/uncategorized/a-new-set-of-aeroplan-terms-conditions/#comment-5052
                type: comment
                author_avatar_urls:
                  '24': >-
                    https://secure.gravatar.com/avatar/?s=24&amp;d=wp_user_avatar&amp;r=g
                  '48': >-
                    https://secure.gravatar.com/avatar/?s=48&amp;d=wp_user_avatar&amp;r=g
                  '96': >-
                    https://secure.gravatar.com/avatar/?s=96&amp;d=wp_user_avatar&amp;r=g
                acf: []
                _links:
                  self:
                    - href: https://princeoftravel.com/wp-json/wp/v2/comments/5052
                  collection:
                    - href: https://princeoftravel.com/wp-json/wp/v2/comments
                  up:
                    - embeddable: true
                      post_type: post
                      href: https://princeoftravel.com/wp-json/wp/v2/posts/1740
                  children:
                    - embeddable: true
                      href: >-
                        https://princeoftravel.com/wp-json/wp/v2/comments?parent=5052
          wp:featuredmedia:
            - id: 155
              date: '2020-03-04T00:39:31'
              slug: gettyimages-508544252-jpg
              type: attachment
              link: https://princeoftravel.com/gettyimages-508544252-jpg/
              title:
                rendered: attachment-5e5ef65ffc1551068b145fbe
              author: 3
              featured_media: 0
              yoast_head: >-
                <!-- This site is optimized with the Yoast SEO plugin v19.12 -
                https://yoast.com/wordpress/plugins/seo/ -->

                <title>attachment-5e5ef65ffc1551068b145fbe | Prince of
                Travel</title>

                <meta content="noindex, follow" name="robots"/>

                <meta content="en_US" property="og:locale"/>

                <meta content="article" property="og:type"/>

                <meta content="attachment-5e5ef65ffc1551068b145fbe | Prince of
                Travel" property="og:title"/>

                <meta content="exc-5e5ef65ffc1551068b145fbe"
                property="og:description"/>

                <meta
                content="https://pftraveldev.xyz/wp-content/uploads/2020/03/GettyImages-508544252.jpg"
                property="og:url"/>

                <meta content="Prince of Travel" property="og:site_name"/>

                <meta content="https://www.facebook.com/princeoftravel/"
                property="article:publisher"/>

                <meta
                content="https://pftraveldev.xyz/wp-content/uploads/2020/03/GettyImages-508544252.jpg"
                property="og:image"/>

                <meta content="2500" property="og:image:width"/>

                <meta content="1667" property="og:image:height"/>

                <meta content="image/jpeg" property="og:image:type"/>

                <meta content="summary_large_image" name="twitter:card"/>

                <meta content="@princeof_travel" name="twitter:site"/>

                <script class="yoast-schema-graph"
                type="application/ld+json">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://pftraveldev.xyz/wp-content/uploads/2020/03/GettyImages-508544252.jpg","url":"https://pftraveldev.xyz/wp-content/uploads/2020/03/GettyImages-508544252.jpg","name":"attachment-5e5ef65ffc1551068b145fbe
                | Prince of
                Travel","isPartOf":{"@id":"https://princeoftravel.com/#website"},"datePublished":"2020-03-04T00:39:31+00:00","dateModified":"2020-03-04T00:39:31+00:00","breadcrumb":{"@id":"https://pftraveldev.xyz/wp-content/uploads/2020/03/GettyImages-508544252.jpg#breadcrumb"},"inLanguage":"en-CA","potentialAction":[{"@type":"ReadAction","target":["https://pftraveldev.xyz/wp-content/uploads/2020/03/GettyImages-508544252.jpg"]}]},{"@type":"BreadcrumbList","@id":"https://pftraveldev.xyz/wp-content/uploads/2020/03/GettyImages-508544252.jpg#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home","item":"https://princeoftravel.com/"},{"@type":"ListItem","position":2,"name":"attachment-5e5ef65ffc1551068b145fbe"}]},{"@type":"WebSite","@id":"https://princeoftravel.com/#website","url":"https://princeoftravel.com/","name":"Prince
                of
                Travel","description":"","publisher":{"@id":"https://princeoftravel.com/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://princeoftravel.com/?s={search_term_string}"},"query-input":"required
                name=search_term_string"}],"inLanguage":"en-CA"},{"@type":"Organization","@id":"https://princeoftravel.com/#organization","name":"Prince
                of
                Travel","url":"https://princeoftravel.com/","logo":{"@type":"ImageObject","inLanguage":"en-CA","@id":"https://princeoftravel.com/#/schema/logo/image/","url":"https://pftraveldev.xyz/wp-content/uploads/2020/07/headerlogo.png","contentUrl":"https://pftraveldev.xyz/wp-content/uploads/2020/07/headerlogo.png","width":118,"height":108,"caption":"Prince
                of
                Travel"},"image":{"@id":"https://princeoftravel.com/#/schema/logo/image/"},"sameAs":["https://www.instagram.com/princeoftravel/","https://www.youtube.com/princeoftravel","https://www.facebook.com/princeoftravel/","https://twitter.com/princeof_travel"]}]}</script>

                <!-- / Yoast SEO plugin. -->
              yoast_head_json:
                title: attachment-5e5ef65ffc1551068b145fbe | Prince of Travel
                robots:
                  index: noindex
                  follow: follow
                og_locale: en_US
                og_type: article
                og_title: attachment-5e5ef65ffc1551068b145fbe | Prince of Travel
                og_description: exc-5e5ef65ffc1551068b145fbe
                og_url: >-
                  https://pftraveldev.xyz/wp-content/uploads/2020/03/GettyImages-508544252.jpg
                og_site_name: Prince of Travel
                article_publisher: https://www.facebook.com/princeoftravel/
                og_image:
                  - width: 2500
                    height: 1667
                    url: >-
                      https://pftraveldev.xyz/wp-content/uploads/2020/03/GettyImages-508544252.jpg
                    type: image/jpeg
                twitter_card: summary_large_image
                twitter_site: '@princeof_travel'
                schema:
                  '@context': https://schema.org
                  '@graph':
                    - '@type': WebPage
                      '@id': >-
                        https://pftraveldev.xyz/wp-content/uploads/2020/03/GettyImages-508544252.jpg
                      url: >-
                        https://pftraveldev.xyz/wp-content/uploads/2020/03/GettyImages-508544252.jpg
                      name: attachment-5e5ef65ffc1551068b145fbe | Prince of Travel
                      isPartOf:
                        '@id': https://princeoftravel.com/#website
                      datePublished: '2020-03-04T00:39:31+00:00'
                      dateModified: '2020-03-04T00:39:31+00:00'
                      breadcrumb:
                        '@id': >-
                          https://pftraveldev.xyz/wp-content/uploads/2020/03/GettyImages-508544252.jpg#breadcrumb
                      inLanguage: en-CA
                      potentialAction:
                        - '@type': ReadAction
                          target:
                            - >-
                              https://princeoftravel.wpenginepowered.com/wp-content/uploads/2020/03/GettyImages-508544252.jpg
                    - '@type': BreadcrumbList
                      '@id': >-
                        https://pftraveldev.xyz/wp-content/uploads/2020/03/GettyImages-508544252.jpg#breadcrumb
                      itemListElement:
                        - '@type': ListItem
                          position: 1
                          name: Home
                          item: https://princeoftravel.com/
                        - '@type': ListItem
                          position: 2
                          name: attachment-5e5ef65ffc1551068b145fbe
                    - '@type': WebSite
                      '@id': https://princeoftravel.com/#website
                      url: https://princeoftravel.com/
                      name: Prince of Travel
                      description: ''
                      publisher:
                        '@id': https://princeoftravel.com/#organization
                      potentialAction:
                        - '@type': SearchAction
                          target:
                            '@type': EntryPoint
                            urlTemplate: https://princeoftravel.com/?s={search_term_string}
                          query-input: required name=search_term_string
                      inLanguage: en-CA
                    - '@type': Organization
                      '@id': https://princeoftravel.com/#organization
                      name: Prince of Travel
                      url: https://princeoftravel.com/
                      logo:
                        '@type': ImageObject
                        inLanguage: en-CA
                        '@id': https://princeoftravel.com/#/schema/logo/image/
                        url: >-
                          https://pftraveldev.xyz/wp-content/uploads/2020/07/headerlogo.png
                        contentUrl: >-
                          https://pftraveldev.xyz/wp-content/uploads/2020/07/headerlogo.png
                        width: 118
                        height: 108
                        caption: Prince of Travel
                      image:
                        '@id': https://princeoftravel.com/#/schema/logo/image/
                      sameAs:
                        - https://www.instagram.com/princeoftravel/
                        - https://www.youtube.com/princeoftravel
                        - https://www.facebook.com/princeoftravel/
                        - https://twitter.com/princeof_travel
              acf: []
              caption:
                rendered: |
                  <p>exc-5e5ef65ffc1551068b145fbe</p>
              alt_text: exc-5e5ef65ffc1551068b145fbe
              media_type: image
              mime_type: image/jpeg
              media_details:
                width: 2500
                height: 1667
                file: 2020/03/GettyImages-508544252.jpg
                sizes:
                  medium:
                    file: GettyImages-508544252-300x200.jpg
                    width: 300
                    height: 200
                    mime_type: image/jpeg
                    source_url: >-
                      https://pftraveldev.xyz/wp-content/uploads/2020/03/GettyImages-508544252-300x200.jpg
                  large:
                    file: GettyImages-508544252-1024x683.jpg
                    width: 1024
                    height: 683
                    mime_type: image/jpeg
                    source_url: >-
                      https://pftraveldev.xyz/wp-content/uploads/2020/03/GettyImages-508544252-1024x683.jpg
                  thumbnail:
                    file: GettyImages-508544252-150x150.jpg
                    width: 150
                    height: 150
                    mime_type: image/jpeg
                    source_url: >-
                      https://pftraveldev.xyz/wp-content/uploads/2020/03/GettyImages-508544252-150x150.jpg
                  medium_large:
                    file: GettyImages-508544252-768x512.jpg
                    width: 768
                    height: 512
                    mime_type: image/jpeg
                    source_url: >-
                      https://pftraveldev.xyz/wp-content/uploads/2020/03/GettyImages-508544252-768x512.jpg
                  1536x1536:
                    file: GettyImages-508544252-1536x1024.jpg
                    width: 1536
                    height: 1024
                    mime_type: image/jpeg
                    source_url: >-
                      https://pftraveldev.xyz/wp-content/uploads/2020/03/GettyImages-508544252-1536x1024.jpg
                  2048x2048:
                    file: GettyImages-508544252-2048x1366.jpg
                    width: 2048
                    height: 1366
                    mime_type: image/jpeg
                    source_url: >-
                      https://pftraveldev.xyz/wp-content/uploads/2020/03/GettyImages-508544252-2048x1366.jpg
                  blog_sidebar:
                    file: GettyImages-508544252-140x178.jpg
                    width: 140
                    height: 178
                    mime_type: image/jpeg
                    source_url: >-
                      https://pftraveldev.xyz/wp-content/uploads/2020/03/GettyImages-508544252-140x178.jpg
                  blog-thumb:
                    file: GettyImages-508544252-255x350.jpg
                    width: 255
                    height: 350
                    mime_type: image/jpeg
                    source_url: >-
                      https://pftraveldev.xyz/wp-content/uploads/2020/03/GettyImages-508544252-255x350.jpg
                  blogpage-thumb:
                    file: GettyImages-508544252-400x265.jpg
                    width: 400
                    height: 265
                    mime_type: image/jpeg
                    source_url: >-
                      https://pftraveldev.xyz/wp-content/uploads/2020/03/GettyImages-508544252-400x265.jpg
                  latest_post_img:
                    file: GettyImages-508544252-539x704.jpg
                    width: 539
                    height: 704
                    mime_type: image/jpeg
                    source_url: >-
                      https://pftraveldev.xyz/wp-content/uploads/2020/03/GettyImages-508544252-539x704.jpg
                  featured_post_img:
                    file: GettyImages-508544252-650x398.jpg
                    width: 650
                    height: 398
                    mime_type: image/jpeg
                    source_url: >-
                      https://pftraveldev.xyz/wp-content/uploads/2020/03/GettyImages-508544252-650x398.jpg
                  home_post_img:
                    file: GettyImages-508544252-900x600.jpg
                    width: 900
                    height: 600
                    mime_type: image/jpeg
                    source_url: >-
                      https://pftraveldev.xyz/wp-content/uploads/2020/03/GettyImages-508544252-900x600.jpg
                  creditcard_img:
                    file: GettyImages-508544252-350x221.jpg
                    width: 350
                    height: 221
                    mime_type: image/jpeg
                    source_url: >-
                      https://pftraveldev.xyz/wp-content/uploads/2020/03/GettyImages-508544252-350x221.jpg
                  blog-sidebar:
                    file: GettyImages-508544252-140x178.jpg
                    width: 140
                    height: 178
                    mime_type: image/jpeg
                    source_url: >-
                      https://pftraveldev.xyz/wp-content/uploads/2020/03/GettyImages-508544252-140x178.jpg
                  full:
                    file: GettyImages-508544252.jpg
                    width: 2500
                    height: 1667
                    mime_type: image/jpeg
                    source_url: >-
                      https://pftraveldev.xyz/wp-content/uploads/2020/03/GettyImages-508544252.jpg
                image_meta:
                  aperture: '0'
                  credit: Getty Images/iStockphoto
                  camera: ''
                  caption: Young women holding a blank card in hands
                  created_timestamp: '1454776986'
                  copyright: denizbayram
                  focal_length: '0'
                  iso: '0'
                  shutter_speed: '0'
                  title: Young women holding a blank card in hands
                  orientation: '0'
                  keywords:
                    - Beyoglu
                    - Banner
                    - The Media
                    - Tourism
                    - Girls
                    - Teenage Girls
                    - Women
                    - Copy Space
                    - City Life
                    - Marketing
                    - Global Communications
                    - Gift Tag - Note
                    - Greeting Card
                    - Business Card
                    - Young Adult
                    - Adult
                    - Teenager
                    - Holding Hands
                    - Holding
                    - Showing
                    - Placard
                    - Billboard
                    - Commercial Sign
                    - One Person
                    - Business
                    - Transportation
                    - Urban Scene
                    - Outdoors
                    - Horizontal
                    - Close-up
                    - Front View
                    - Human Hair
                    - Human Finger
                    - Human Hand
                    - Crowd
                    - People
                    - Turkey - Middle East
                    - Street
                    - City
                    - Credit Card
                    - Sign
                    - Symbol
                    - Advertisement
                    - Overhead Cable Car
                    - sight see
                    - advertorial
                    - '2016'
                    - Istiklal Street
              source_url: >-
                https://pftraveldev.xyz/wp-content/uploads/2020/03/GettyImages-508544252.jpg
          wp:term:
            - - id: 942
                link: https://princeoftravel.com/news/
                name: News
                slug: news
                taxonomy: category
                yoast_head: >-
                  <!-- This site is optimized with the Yoast SEO plugin v19.12 -
                  https://yoast.com/wordpress/plugins/seo/ -->

                  <title>News | Prince of Travel</title>

                  <meta content="index, follow, max-snippet:-1,
                  max-image-preview:large, max-video-preview:-1" name="robots"/>

                  <link href="https://princeoftravel.com/news/"
                  rel="canonical"/>

                  <meta content="en_US" property="og:locale"/>

                  <meta content="article" property="og:type"/>

                  <meta content="News | Prince of Travel" property="og:title"/>

                  <meta content="https://princeoftravel.com/news/"
                  property="og:url"/>

                  <meta content="Prince of Travel" property="og:site_name"/>

                  <meta content="summary_large_image" name="twitter:card"/>

                  <meta content="@princeof_travel" name="twitter:site"/>

                  <script class="yoast-schema-graph"
                  type="application/ld+json">{"@context":"https://schema.org","@graph":[{"@type":"CollectionPage","@id":"https://princeoftravel.com/news/","url":"https://princeoftravel.com/news/","name":"News
                  | Prince of
                  Travel","isPartOf":{"@id":"https://princeoftravel.com/#website"},"breadcrumb":{"@id":"https://princeoftravel.com/news/#breadcrumb"},"inLanguage":"en-CA"},{"@type":"BreadcrumbList","@id":"https://princeoftravel.com/news/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home","item":"https://princeoftravel.com/"},{"@type":"ListItem","position":2,"name":"News"}]},{"@type":"WebSite","@id":"https://princeoftravel.com/#website","url":"https://princeoftravel.com/","name":"Prince
                  of
                  Travel","description":"","publisher":{"@id":"https://princeoftravel.com/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://princeoftravel.com/?s={search_term_string}"},"query-input":"required
                  name=search_term_string"}],"inLanguage":"en-CA"},{"@type":"Organization","@id":"https://princeoftravel.com/#organization","name":"Prince
                  of
                  Travel","url":"https://princeoftravel.com/","logo":{"@type":"ImageObject","inLanguage":"en-CA","@id":"https://princeoftravel.com/#/schema/logo/image/","url":"https://pftraveldev.xyz/wp-content/uploads/2020/07/headerlogo.png","contentUrl":"https://pftraveldev.xyz/wp-content/uploads/2020/07/headerlogo.png","width":118,"height":108,"caption":"Prince
                  of
                  Travel"},"image":{"@id":"https://princeoftravel.com/#/schema/logo/image/"},"sameAs":["https://www.instagram.com/princeoftravel/","https://www.youtube.com/princeoftravel","https://www.facebook.com/princeoftravel/","https://twitter.com/princeof_travel"]}]}</script>

                  <!-- / Yoast SEO plugin. -->
                yoast_head_json:
                  title: News | Prince of Travel
                  robots:
                    index: index
                    follow: follow
                    max-snippet: max-snippet:-1
                    max-image-preview: max-image-preview:large
                    max-video-preview: max-video-preview:-1
                  canonical: https://princeoftravel.com/news/
                  og_locale: en_US
                  og_type: article
                  og_title: News | Prince of Travel
                  og_url: https://princeoftravel.com/news/
                  og_site_name: Prince of Travel
                  twitter_card: summary_large_image
                  twitter_site: '@princeof_travel'
                  schema:
                    '@context': https://schema.org
                    '@graph':
                      - '@type': CollectionPage
                        '@id': https://princeoftravel.com/news/
                        url: https://princeoftravel.com/news/
                        name: News | Prince of Travel
                        isPartOf:
                          '@id': https://princeoftravel.com/#website
                        breadcrumb:
                          '@id': https://princeoftravel.com/news/#breadcrumb
                        inLanguage: en-CA
                      - '@type': BreadcrumbList
                        '@id': https://princeoftravel.com/news/#breadcrumb
                        itemListElement:
                          - '@type': ListItem
                            position: 1
                            name: Home
                            item: https://princeoftravel.com/
                          - '@type': ListItem
                            position: 2
                            name: News
                      - '@type': WebSite
                        '@id': https://princeoftravel.com/#website
                        url: https://princeoftravel.com/
                        name: Prince of Travel
                        description: ''
                        publisher:
                          '@id': https://princeoftravel.com/#organization
                        potentialAction:
                          - '@type': SearchAction
                            target:
                              '@type': EntryPoint
                              urlTemplate: >-
                                https://princeoftravel.com/?s={search_term_string}
                            query-input: required name=search_term_string
                        inLanguage: en-CA
                      - '@type': Organization
                        '@id': https://princeoftravel.com/#organization
                        name: Prince of Travel
                        url: https://princeoftravel.com/
                        logo:
                          '@type': ImageObject
                          inLanguage: en-CA
                          '@id': https://princeoftravel.com/#/schema/logo/image/
                          url: >-
                            https://pftraveldev.xyz/wp-content/uploads/2020/07/headerlogo.png
                          contentUrl: >-
                            https://pftraveldev.xyz/wp-content/uploads/2020/07/headerlogo.png
                          width: 118
                          height: 108
                          caption: Prince of Travel
                        image:
                          '@id': https://princeoftravel.com/#/schema/logo/image/
                        sameAs:
                          - https://www.instagram.com/princeoftravel/
                          - https://www.youtube.com/princeoftravel
                          - https://www.facebook.com/princeoftravel/
                          - https://twitter.com/princeof_travel
                acf: []
                _links:
                  self:
                    - href: https://princeoftravel.com/wp-json/wp/v2/categories/942
                  collection:
                    - href: https://princeoftravel.com/wp-json/wp/v2/categories
                  about:
                    - href: >-
                        https://princeoftravel.com/wp-json/wp/v2/taxonomies/category
                  wp:post_type:
                    - href: >-
                        https://princeoftravel.com/wp-json/wp/v2/posts?categories=942
                  curies:
                    - name: wp
                      href: https://api.w.org/{rel}
                      templated: true
            - - id: 20
                link: https://princeoftravel.com/tag/aeroplan/
                name: Aeroplan
                slug: aeroplan
                taxonomy: post_tag
                yoast_head: >-
                  <!-- This site is optimized with the Yoast SEO plugin v19.12 -
                  https://yoast.com/wordpress/plugins/seo/ -->

                  <title>Aeroplan Archives | Prince of Travel</title>

                  <meta content="index, follow, max-snippet:-1,
                  max-image-preview:large, max-video-preview:-1" name="robots"/>

                  <link href="https://princeoftravel.com/tag/aeroplan/"
                  rel="canonical"/>

                  <meta content="en_US" property="og:locale"/>

                  <meta content="article" property="og:type"/>

                  <meta content="Aeroplan Archives | Prince of Travel"
                  property="og:title"/>

                  <meta content="https://princeoftravel.com/tag/aeroplan/"
                  property="og:url"/>

                  <meta content="Prince of Travel" property="og:site_name"/>

                  <meta content="summary_large_image" name="twitter:card"/>

                  <meta content="@princeof_travel" name="twitter:site"/>

                  <script class="yoast-schema-graph"
                  type="application/ld+json">{"@context":"https://schema.org","@graph":[{"@type":"CollectionPage","@id":"https://princeoftravel.com/tag/aeroplan/","url":"https://princeoftravel.com/tag/aeroplan/","name":"Aeroplan
                  Archives | Prince of
                  Travel","isPartOf":{"@id":"https://princeoftravel.com/#website"},"breadcrumb":{"@id":"https://princeoftravel.com/tag/aeroplan/#breadcrumb"},"inLanguage":"en-CA"},{"@type":"BreadcrumbList","@id":"https://princeoftravel.com/tag/aeroplan/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home","item":"https://princeoftravel.com/"},{"@type":"ListItem","position":2,"name":"Aeroplan"}]},{"@type":"WebSite","@id":"https://princeoftravel.com/#website","url":"https://princeoftravel.com/","name":"Prince
                  of
                  Travel","description":"","publisher":{"@id":"https://princeoftravel.com/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://princeoftravel.com/?s={search_term_string}"},"query-input":"required
                  name=search_term_string"}],"inLanguage":"en-CA"},{"@type":"Organization","@id":"https://princeoftravel.com/#organization","name":"Prince
                  of
                  Travel","url":"https://princeoftravel.com/","logo":{"@type":"ImageObject","inLanguage":"en-CA","@id":"https://princeoftravel.com/#/schema/logo/image/","url":"https://pftraveldev.xyz/wp-content/uploads/2020/07/headerlogo.png","contentUrl":"https://pftraveldev.xyz/wp-content/uploads/2020/07/headerlogo.png","width":118,"height":108,"caption":"Prince
                  of
                  Travel"},"image":{"@id":"https://princeoftravel.com/#/schema/logo/image/"},"sameAs":["https://www.instagram.com/princeoftravel/","https://www.youtube.com/princeoftravel","https://www.facebook.com/princeoftravel/","https://twitter.com/princeof_travel"]}]}</script>

                  <!-- / Yoast SEO plugin. -->
                yoast_head_json:
                  title: Aeroplan Archives | Prince of Travel
                  robots:
                    index: index
                    follow: follow
                    max-snippet: max-snippet:-1
                    max-image-preview: max-image-preview:large
                    max-video-preview: max-video-preview:-1
                  canonical: https://princeoftravel.com/tag/aeroplan/
                  og_locale: en_US
                  og_type: article
                  og_title: Aeroplan Archives | Prince of Travel
                  og_url: https://princeoftravel.com/tag/aeroplan/
                  og_site_name: Prince of Travel
                  twitter_card: summary_large_image
                  twitter_site: '@princeof_travel'
                  schema:
                    '@context': https://schema.org
                    '@graph':
                      - '@type': CollectionPage
                        '@id': https://princeoftravel.com/tag/aeroplan/
                        url: https://princeoftravel.com/tag/aeroplan/
                        name: Aeroplan Archives | Prince of Travel
                        isPartOf:
                          '@id': https://princeoftravel.com/#website
                        breadcrumb:
                          '@id': https://princeoftravel.com/tag/aeroplan/#breadcrumb
                        inLanguage: en-CA
                      - '@type': BreadcrumbList
                        '@id': https://princeoftravel.com/tag/aeroplan/#breadcrumb
                        itemListElement:
                          - '@type': ListItem
                            position: 1
                            name: Home
                            item: https://princeoftravel.com/
                          - '@type': ListItem
                            position: 2
                            name: Aeroplan
                      - '@type': WebSite
                        '@id': https://princeoftravel.com/#website
                        url: https://princeoftravel.com/
                        name: Prince of Travel
                        description: ''
                        publisher:
                          '@id': https://princeoftravel.com/#organization
                        potentialAction:
                          - '@type': SearchAction
                            target:
                              '@type': EntryPoint
                              urlTemplate: >-
                                https://princeoftravel.com/?s={search_term_string}
                            query-input: required name=search_term_string
                        inLanguage: en-CA
                      - '@type': Organization
                        '@id': https://princeoftravel.com/#organization
                        name: Prince of Travel
                        url: https://princeoftravel.com/
                        logo:
                          '@type': ImageObject
                          inLanguage: en-CA
                          '@id': https://princeoftravel.com/#/schema/logo/image/
                          url: >-
                            https://pftraveldev.xyz/wp-content/uploads/2020/07/headerlogo.png
                          contentUrl: >-
                            https://pftraveldev.xyz/wp-content/uploads/2020/07/headerlogo.png
                          width: 118
                          height: 108
                          caption: Prince of Travel
                        image:
                          '@id': https://princeoftravel.com/#/schema/logo/image/
                        sameAs:
                          - https://www.instagram.com/princeoftravel/
                          - https://www.youtube.com/princeoftravel
                          - https://www.facebook.com/princeoftravel/
                          - https://twitter.com/princeof_travel
                _links:
                  self:
                    - href: https://princeoftravel.com/wp-json/wp/v2/tags/20
                  collection:
                    - href: https://princeoftravel.com/wp-json/wp/v2/tags
                  about:
                    - href: >-
                        https://princeoftravel.com/wp-json/wp/v2/taxonomies/post_tag
                  wp:post_type:
                    - href: https://princeoftravel.com/wp-json/wp/v2/posts?tags=20
                    - href: https://princeoftravel.com/wp-json/wp/v2/pages?tags=20
                    - href: >-
                        https://princeoftravel.com/wp-json/wp/v2/tribe_events?tags=20
                  curies:
                    - name: wp
                      href: https://api.w.org/{rel}
                      templated: true
              - id: 54
                link: https://princeoftravel.com/tag/miles-points-news/
                name: Miles &amp; Points News
                slug: miles-points-news
                taxonomy: post_tag
                yoast_head: >-
                  <!-- This site is optimized with the Yoast SEO plugin v19.12 -
                  https://yoast.com/wordpress/plugins/seo/ -->

                  <title>Miles &amp; Points News Archives | Prince of
                  Travel</title>

                  <meta content="index, follow, max-snippet:-1,
                  max-image-preview:large, max-video-preview:-1" name="robots"/>

                  <link href="https://princeoftravel.com/tag/miles-points-news/"
                  rel="canonical"/>

                  <meta content="en_US" property="og:locale"/>

                  <meta content="article" property="og:type"/>

                  <meta content="Miles &amp; Points News Archives | Prince of
                  Travel" property="og:title"/>

                  <meta
                  content="https://princeoftravel.com/tag/miles-points-news/"
                  property="og:url"/>

                  <meta content="Prince of Travel" property="og:site_name"/>

                  <meta content="summary_large_image" name="twitter:card"/>

                  <meta content="@princeof_travel" name="twitter:site"/>

                  <script class="yoast-schema-graph"
                  type="application/ld+json">{"@context":"https://schema.org","@graph":[{"@type":"CollectionPage","@id":"https://princeoftravel.com/tag/miles-points-news/","url":"https://princeoftravel.com/tag/miles-points-news/","name":"Miles
                  &amp; Points News Archives | Prince of
                  Travel","isPartOf":{"@id":"https://princeoftravel.com/#website"},"breadcrumb":{"@id":"https://princeoftravel.com/tag/miles-points-news/#breadcrumb"},"inLanguage":"en-CA"},{"@type":"BreadcrumbList","@id":"https://princeoftravel.com/tag/miles-points-news/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home","item":"https://princeoftravel.com/"},{"@type":"ListItem","position":2,"name":"Miles
                  &amp; Points
                  News"}]},{"@type":"WebSite","@id":"https://princeoftravel.com/#website","url":"https://princeoftravel.com/","name":"Prince
                  of
                  Travel","description":"","publisher":{"@id":"https://princeoftravel.com/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://princeoftravel.com/?s={search_term_string}"},"query-input":"required
                  name=search_term_string"}],"inLanguage":"en-CA"},{"@type":"Organization","@id":"https://princeoftravel.com/#organization","name":"Prince
                  of
                  Travel","url":"https://princeoftravel.com/","logo":{"@type":"ImageObject","inLanguage":"en-CA","@id":"https://princeoftravel.com/#/schema/logo/image/","url":"https://pftraveldev.xyz/wp-content/uploads/2020/07/headerlogo.png","contentUrl":"https://pftraveldev.xyz/wp-content/uploads/2020/07/headerlogo.png","width":118,"height":108,"caption":"Prince
                  of
                  Travel"},"image":{"@id":"https://princeoftravel.com/#/schema/logo/image/"},"sameAs":["https://www.instagram.com/princeoftravel/","https://www.youtube.com/princeoftravel","https://www.facebook.com/princeoftravel/","https://twitter.com/princeof_travel"]}]}</script>

                  <!-- / Yoast SEO plugin. -->
                yoast_head_json:
                  title: Miles &amp; Points News Archives | Prince of Travel
                  robots:
                    index: index
                    follow: follow
                    max-snippet: max-snippet:-1
                    max-image-preview: max-image-preview:large
                    max-video-preview: max-video-preview:-1
                  canonical: https://princeoftravel.com/tag/miles-points-news/
                  og_locale: en_US
                  og_type: article
                  og_title: Miles &amp; Points News Archives | Prince of Travel
                  og_url: https://princeoftravel.com/tag/miles-points-news/
                  og_site_name: Prince of Travel
                  twitter_card: summary_large_image
                  twitter_site: '@princeof_travel'
                  schema:
                    '@context': https://schema.org
                    '@graph':
                      - '@type': CollectionPage
                        '@id': https://princeoftravel.com/tag/miles-points-news/
                        url: https://princeoftravel.com/tag/miles-points-news/
                        name: Miles &amp; Points News Archives | Prince of Travel
                        isPartOf:
                          '@id': https://princeoftravel.com/#website
                        breadcrumb:
                          '@id': >-
                            https://princeoftravel.com/tag/miles-points-news/#breadcrumb
                        inLanguage: en-CA
                      - '@type': BreadcrumbList
                        '@id': >-
                          https://princeoftravel.com/tag/miles-points-news/#breadcrumb
                        itemListElement:
                          - '@type': ListItem
                            position: 1
                            name: Home
                            item: https://princeoftravel.com/
                          - '@type': ListItem
                            position: 2
                            name: Miles &amp; Points News
                      - '@type': WebSite
                        '@id': https://princeoftravel.com/#website
                        url: https://princeoftravel.com/
                        name: Prince of Travel
                        description: ''
                        publisher:
                          '@id': https://princeoftravel.com/#organization
                        potentialAction:
                          - '@type': SearchAction
                            target:
                              '@type': EntryPoint
                              urlTemplate: >-
                                https://princeoftravel.com/?s={search_term_string}
                            query-input: required name=search_term_string
                        inLanguage: en-CA
                      - '@type': Organization
                        '@id': https://princeoftravel.com/#organization
                        name: Prince of Travel
                        url: https://princeoftravel.com/
                        logo:
                          '@type': ImageObject
                          inLanguage: en-CA
                          '@id': https://princeoftravel.com/#/schema/logo/image/
                          url: >-
                            https://pftraveldev.xyz/wp-content/uploads/2020/07/headerlogo.png
                          contentUrl: >-
                            https://pftraveldev.xyz/wp-content/uploads/2020/07/headerlogo.png
                          width: 118
                          height: 108
                          caption: Prince of Travel
                        image:
                          '@id': https://princeoftravel.com/#/schema/logo/image/
                        sameAs:
                          - https://www.instagram.com/princeoftravel/
                          - https://www.youtube.com/princeoftravel
                          - https://www.facebook.com/princeoftravel/
                          - https://twitter.com/princeof_travel
                _links:
                  self:
                    - href: https://princeoftravel.com/wp-json/wp/v2/tags/54
                  collection:
                    - href: https://princeoftravel.com/wp-json/wp/v2/tags
                  about:
                    - href: >-
                        https://princeoftravel.com/wp-json/wp/v2/taxonomies/post_tag
                  wp:post_type:
                    - href: https://princeoftravel.com/wp-json/wp/v2/posts?tags=54
                    - href: https://princeoftravel.com/wp-json/wp/v2/pages?tags=54
                    - href: >-
                        https://princeoftravel.com/wp-json/wp/v2/tribe_events?tags=54
                  curies:
                    - name: wp
                      href: https://api.w.org/{rel}
                      templated: true
            - []
      - name: link
        label: Link
        widget: string
        default: >-
          https://princeoftravel.com/uncategorized/a-new-set-of-aeroplan-terms-conditions/
      - name: body
        label: Content
        widget: markdown
  - name: projects
    label: Projects
    folder: /src/content/reviews
    create: true
    slug: '{{slug}}'
    fields:
      - name: title
        label: Title
        widget: string
        default: ''
      - name: author
        label: Author
        widget: string
        default: Prince Collection
      - name: description
        label: Description
        widget: string
        default: >-
          Situated in the heart of Hong Kong’s financial district, the Mandarin
          Oriental Hong Kong is among the most sought-after luxury hotels in the
          city.
      - name: SEOdescription
        label: SEOdescription
        widget: string
        default: >-
          Situated in the heart of Hong Kong’s financial district, the Mandarin
          Oriental Hong Kong is among the most sought-after luxury hotels in the
          city.
      - name: pubDate
        label: PubDate
        widget: string
        default: 2024-03-10T22:27:02.487Z
      - name: imageUrl
        label: ImageUrl
        widget: string
        default: /images/uploads/mandarin-hong-kong-carousel-1.jpeg
      - name: imageAlt
        label: ImageAlt
        widget: string
        default: >-
          Situated in the heart of Hong Kong’s financial district, the Mandarin
          Oriental Hong Kong is among the most sought-after luxury hotels in the
          city.
      - name: category
        label: Category
        widget: string
        default: reviews
      - name: tags
        label: Tags
        widget: string
        default:
          - mandarin-oriental
          - hong-kong
          - hotels
      - name: carousel
        label: Carousel
        widget: string
        default:
          - url: /images/uploads/mandarin-hong-kong-carousel-3.jpeg
          - url: /images/uploads/mandarin-hong-kong-carousel-1.jpeg
          - url: /images/uploads/mandarin-hong-kong-carousel-2.jpeg
          - url: /images/uploads/mandarin-hong-kong-carousel-4.jpeg
      - name: contents
        label: Contents
        widget: string
        default:
          - Mandarin Oriental Hong Kong
          - Location
          - Check-in
          - Rooms and Suites
          - The Mandarin Club
          - Dining
          - Other Facilities
          - Conclusion
      - name: body
        label: Content
        widget: markdown
